Subject: RESIGNATION
From: aastha dutta <[email-masked]>
To: [email-masked]
Date: Wed, 7 Oct 2020 14:02:19 +0530

To The HR
Cherry Ecommerce Services Pvt Ltd

October 2nd 2020

Dear Ma'am

I hereby declare my resignation from the position of Backend Executive at
Cherry Ecommerce Pvt Ltd.

Thankyou for all the support and opportunities the company has provided
during my tenure. I request to please add all the essential details in my
experience letter starting from the months I have worked to the efforts I
have given in my work. I also request you to add the 15 Days(two weeks)
period from the date of my resignation, I worked in your company only.
(Adding 1 year experience with the company)

Thankyou
Aastha Dutta